autoload:
  encoded_files_stpaymentpaypalplugin:
    name:           stPaymentPaypalPlugin encoded files
    files:
      stPaymentPaypalPluginConfiguration: %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/config/stPaymentPaypalPluginConfiguration.class.php
      PaypalIPNQueue:                     %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalIPNQueue.php
      PaypalIPNQueuePeer:                 %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalIPNQueuePeer.php
      PaypalTransaction:                  %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalTransaction.php
      PaypalTransactionPeer:              %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalTransactionPeer.php
      stPaymentProviderPaypal:            %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaymentProviderPaypal.class.php
      stPaypalBaseGateway:                %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalBaseGateway.class.php
      stPaypalIpnHandler:                 %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalIpnHandler.php
      stPaypalPaymentGateway:             %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalPaymentGateway.class.php
      stPaypalPaymentSubscriptionGateway: %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalPaymentSubscriptionGateway.class.php
      stPaypalIPNQueueTask:               %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/task/stPaypalIPNQueueTask.class.php
      paypalBackendActions:               %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalBackend/actions/actions.class.php
      BasePaypalBackendActions:           %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalBackend/actions/base/BasePaypalBackendActions.class.php
      BasePaypalBackendComponents:        %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalBackend/actions/base/BasePaypalBackendComponents.class.php
      paypalBackendComponents:            %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalBackend/actions/components.class.php
      paypalFrontendActions:              %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/actions.class.php
      BasepaypalFrontendActions:          %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/base/BasePaypalFrontendActions.class.php
      BasePaypalFrontendComponents:       %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/base/BasePaypalFrontendComponents.class.php
      paypalFrontendComponents:           %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/components.class.php
      stFormPaypalBuyCredits:             %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/lib/form/stFormPaypalBuyCredits.class.php
